XSS-нападение в Drupal Taxonomy Views Integrator Module

Дата публикации:
29.09.2011
Дата изменения:
29.09.2011
Всего просмотров:
1523
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Taxonomy Views Integrator Module
Уязвимые версии: Drupal Taxonomy Views Integrator Module 6.x, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю совершить XSS-нападение

Уязвимость существует из-за некорректной обработки описаний неизвестных условий. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Уязвимость существует во всех версиях продукта до 6.x-1.2.

URL производителя: http://drupal.org

Решение: Обновите продукт до версии 6.x-1.2.

Ссылки: http://drupal.org/node/1265430

или введите имя

CAPTCHA